<!DOCTYPE html>
<html lang="id">
    <head>
      <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1>tag heading 1</h1>
        <p>ini adalah sebuah paragraph.</p>
        <a href="https://www.w3schools.com/" target="_blank">Visit W3Schools!</a><br>
        <a href="mailto:gdp.bts.03@gmail.com">Send email</a><br>
        <button onclick="document.location='default.asp'">HTML Tutorial</button><br>
        <table id="t01" >
            <caption><b><h2>Contoh table</h2></b></caption>
            <tr>
              <th>Firstname</th>
              <th>Lastname</th>
              <th>Age</th>
              <th colspan="2">Telephone</th>
            </tr>
            <tr>
              <td>Jill</td>
              <td>Smith</td>
              <td>50</td>
              <td>555566667777</td>
              <td>666777779999</td>
            </tr>
            <tr>
              <td>Eve</td>
              <td>Jackson</td>
              <td>94</td>
              <td>888899999000</td>
              <td>877777888888</td>
            </tr>
          </table>

          <h1 id="t02">HELLO WORLD</h1>
          <button onclick="displayResult()">Change Text</button>
        
          <div class="city">
              <h2>London</h2>
              <p>London is <span class="note"><b>the capital</b></span>  of England</p>
          </div>

          <div class="city">
            <h2>Paris</h2>
            <p>Paris is <span class="note"><b>the capital</b></span> of France.</p>
          </div>

          <button onclick="document.getElementById('myImage').src='pic_bulbon.gif'">Turn on the light</button>

          <img id="myImage" src="pic_bulboff.gif" style="width:100px">
          
          <button onclick="document.getElementById('myImage').src='pic_bulboff.gif'">Turn off the light</button>


    <script>
      window.alert("Hello!!!!");
        function displayResult(){
            document.getElementById("t02").innerHTML = "Have a nicce day";
        }
    </script>


    </body>
</html>
